#return-to-top {
   display: none;
   font-size: 30px;
   position: fixed;
   right: 20px;
   bottom: 0;
   width: 60px;
   height: 60px;
   line-height: 1.66667em;
   background: rgba(188,190,192,0.6);
}
#return-to-top i {
   color: #000000;
   margin: 0;
   position: relative;
   left: 20px;
   top: 0;
   font-size: 22px;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;
}
#return-to-top:hover {
	background-color: #939598;
}